g.gui.timeline(1)

NAME
g.gui.timeline - Allows comparing temporal datasets by displaying their temporal extents in a plot.

KEYWORDS
general, GUI, temporal

SYNOPSIS
g.gui.timeline
g.gui.timeline --help
g.gui.timeline [-3] [inputs=name[,name,...]] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-3
    Show also 3D plot of spatio-temporal extents

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

inputs=name[,name,...]
    Name of the input space time datasets

DESCRIPTION
The Timeline Tool is a wxGUI component which allows the user to compare the extents of temporal datasets (strds, stvds, str3ds) in a plot.

Supported features:

    •   temporal datasets with interval/point and absolute/relative time

    •   2D plots - temporal extent

    •   3D plots - spatio-temporal extent (matplotlib >= 1.0.0)

    •   pop-up annotations with basic metadata

NOTES
g.gui.timeline requires the Python plotting library Matplotlib.

SEE ALSO
Temporal data processing
wxGUI
wxGUI components

AUTHOR
Anna Kratochvilova, Czech Technical University in Prague, Czech Republic

$Date: 2014-05-02 14:47:32 +0200 (pÃ¡, 02 5 2014) $

Main index | GUI index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual